Subject: bug#6177: 23.2; emacs crashes when reverting a file

From: Gilles Pion <[email-masked]>
Date: Fri, 4 Jun 2010 06:29:09 +0000 (UTC)

Chong Yidong <cyd <at> stupidchicken.com> writes:

> 
> I've checked in a fix.  Thanks for the bug reports.
> 
> 

Hello,

Since I' also encounter this bug from time to time (using GNU Emacs 23.2.1
powerpc-ibm-aix5.3.0.0, X toolkit) , could possibly someone explains me how to
fetch a copy of the fix?

I've tried to download the development snapshot from savannah using bzr but,
have been able to wait for the download process to finish, after having using
enormous amounts of memory. And "Browse source" is disabled on Savannah
("loggerhead disabled due to unstability")...

thks,